/* booking layout styles */

#zu1														{float: left; cursor: pointer; font-family: FontAwesome; }
#zu2 														{cursor: pointer; font-family: FontAwesome; margin-right: 15px;  }

.bkPlus span                                                {cursor: pointer; font-family: 'FontAwesome';}
.bkMinus span                                               {cursor: pointer; font-family: 'FontAwesome';}

.tx-booking-pi1 .message 									{background-color: yellow; border: 2px solid #d9534f;padding: 2px;}

.tx-booking-pi1 #messageBoxOverlay {
	position: fixed;
	display: none;
	z-index: 1000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #000000;
	-moz-opacity: 0.5;
	opacity:.50;
	filter: alpha(opacity=50);
}
.tx-booking-pi1 #messageBox {
	padding: 15px;
	position: fixed;
	display: none;
	z-index: 1001;
	font-weight: bold;
	background-color: white;
	border: 2px solid #d9534f;
}
.tx-booking-pi1 #messageBox .closeButton 					{margin-top: 20px;text-align: center;}

.tx-booking-pi1 .legend div 								{float: left;}
.tx-booking-pi1 .legendTitle 								{float: left; margin: 0px 15px 10px 2px;}

.tx-booking-pi1 .legend .notAvailable,						
.tx-booking-pi1 .legend .offDutyTime,
.tx-booking-pi1 .legend .partnerWanted,
.tx-booking-pi1 .legend .someQuarterAvailable,
.tx-booking-pi1 .legend .someAvailable,
.tx-booking-pi1 .legend .available 							{border: 1px solid #ddd; width: 16px; height: 16px; margin-right: 5px;}

.tx-booking-pi1 .legend .available 							{background-color: #fff; }
.tx-booking-pi1 .legend .someAvailable 						{background-color: #5cb85c;}
.tx-booking-pi1 .legend .someQuarterAvailable 				{background-color: #FEF5D0;}
.tx-booking-pi1 .legend .partnerWanted 						{background-color: #00CCFF;}
.tx-booking-pi1 .legend .notAvailable 						{background-color: #FFCC00;}
.tx-booking-pi1 .legend .offDutyTime 						{background-color: #FF0000;}

.tx-booking-pi1 .partnerWanted								{display: none}

/* Week view */

.tx-booking-pi1 .calendarWeek 								{margin-top: 20px;}

.tx-booking-pi1 .calendarWeek .legend  						{float: left; margin-bottom: 10px; }
.tx-booking-pi1 .calendarWeek .legendTitle 					{float: left; margin: 0px 15px 10px 2px;}
.tx-booking-pi1 .calendarWeek .legendWeek					{text-align: center; padding: 0 0 10px; font-weight: bold; font-size: 125%}

.tx-booking-pi1 .calendarWeek .legend .offDutyHour,
.tx-booking-pi1 .calendarWeek .legend .bookedHour,
.tx-booking-pi1 .calendarWeek .legend .availableHour,
.tx-booking-pi1 .calendarWeek .legend .offDutyTime 			{padding: 5px; border: 1px solid #ddd; width: 16px; height: 16px; margin-right: 5px;}

.tx-booking-pi1 .calendarWeek .legend .offDutyHour 			{background: #fff;}
.tx-booking-pi1 .calendarWeek .legend .bookedHour 			{background-color: #FFCC00;}
.tx-booking-pi1 .calendarWeek .legend .availableHour 		{background-color: #E7F9ED;}

.tx-booking-pi1 .calendarWeek .legend .offDutyTime 			{display: none;}


.tx-booking-pi1 .weekView									{margin-top: 10px;}

.tx-booking-pi1 table.weekViewDay 							{width: 14.25%; float: left; background: #F9F9F9; border-collapse: collapse;}
.tx-booking-pi1 table.weekViewDay td.weekday				{background-color: #fff; text-align: center;padding: 8px; line-height: 1.42857143; border: 1px solid #ccc; 
															border-right: 0;  vertical-align: top; border-bottom: 3px solid #aaa }
.tx-booking-pi1 table.weekViewDay td.weekday:last-of-type	{border: 1px solid #ccc; border-bottom: 3px solid #aaa}
.tx-booking-pi1 table.weekViewDay td.PM,
.tx-booking-pi1 table.weekViewDay td.AM						{padding: 0; border: 1px solid #ddd; border-right: 0; text-align: center;}
.tx-booking-pi1 table.weekViewDay td.PM:last-of-type		{border: 1px solid #ddd;}

.tx-booking-pi1 table.weekViewDay td.PM > div,
.tx-booking-pi1 table.weekViewDay td.AM	> div				{border-bottom: 1px solid #ddd; padding: 4px 0;}

.tx-booking-pi1 table.weekViewDay .offDuty					{color: #666; background-color: #fff; }
.tx-booking-pi1 table.weekViewDay .dutyHours				{transition: all ease .5s; color: #333; background-color: rgba(157,231,182,.25); cursor: pointer}
.tx-booking-pi1 table.weekViewDay .dutyHours:hover			{ background-color: rgba(157,231,182,1);}
.tx-booking-pi1 table.weekViewDay .bookedHours				{color: #333; background-color: #FFCC00; font-weight: bold;}
.tx-booking-pi1 table.weekViewDay .someQuarterAvailable		{color: #333; background-color: #FEF5D0; font-weight: bold;}

/* Month view */
.tx-booking-pi1 table.listMonth								{border-left: 1px solid #ddd; background: #F9F9F9; ;}
.tx-booking-pi1 .listMonth .month 							{text-align: center; font-weight: bold;}
.tx-booking-pi1 .listMonth  tr:last-of-type  	td			{border-bottom: 1px solid #ddd;}
.tx-booking-pi1 .listMonth .dayNames 						{background-color: #efefef;text-align: center;	border: 1px solid #ccc; border-right: 0;}

.tx-booking-pi1 table.listMonth td							{padding: 15px 20px;}
.tx-booking-pi1 table.listMonth td.week						{font-weight: bold;}



.tx-booking-pi1 .listMonth .dayNames:last-of-type 			{border: 1px solid #ddd;}

.tx-booking-pi1 .listMonth .offDutyTime,
.tx-booking-pi1 .listMonth .notAvailable, 
.tx-booking-pi1 .listMonth .partnerWanted,
.tx-booking-pi1 .listMonth .someAvailable,
.tx-booking-pi1 .listMonth .available,
.tx-booking-pi1 .listMonth .day {
	background-color: #ffffff;
	border: 1px solid #ddd;
	border-right: 0;
	text-align: center;
}

.tx-booking-pi1 .listMonth .text-right,
.tx-booking-pi1 .listMonth .offDutyTime:last-of-type,
.tx-booking-pi1 .listMonth .notAvailable:last-of-type, 
.tx-booking-pi1 .listMonth .partnerWanted:last-of-type,
.tx-booking-pi1 .listMonth .someAvailable:last-of-type,
.tx-booking-pi1 .listMonth .available:last-of-type,
.tx-booking-pi1 .listMonth .day:last-of-type					{border-right: 1px solid #ddd;}

.tx-booking-pi1 .listMonth .available 							{cursor: pointer;}
.tx-booking-pi1 .listMonth .someAvailable 						{background-color: #5cb85c; cursor: pointer;}
.tx-booking-pi1 .listMonth .partnerWanted 						{background-color: #00CCFF; cursor: pointer;}
.tx-booking-pi1 .listMonth .notAvailable 						{background-color: #FFCC00;}
.tx-booking-pi1 .listMonth .offDutyTime 						{background-color: #FF0000; cursor: auto;}
.tx-booking-pi1 .listMonth .today 								{font-weight: bold; border: 2px solid #000}

.tx-booking-pi1 .partnerWantedTitle,
.tx-booking-pi1 .listMonth .partnerWanted						{display: none;}


/* Booking Bereich */

.tx-booking-pi1 .bookingFormObjectName {
	font-size: 1.5em;
	margin-bottom: 5px;
}
.tx-booking-pi1 .bookingFormDiv .date 							{padding: 15px; text-align: center; font-size: 125%; border-top: 1px solid #efefef;
																	 border-bottom: 1px solid #efefef;}

.tx-booking-pi1 .bookingFormDiv .pastDay {
	color: #c0c0c0;
}

.tx-booking-pi1 .bookingForm {
	background-color: #e0e0e0;
}
.tx-booking-pi1 .bookingForm .titles {
	font-weight: bold;
}

.tx-booking-pi1 .bookingForm .even {
	background-color: #ffffff;
}
.tx-booking-pi1 .bookingForm .odd {
	background-color: #CCFF99;
}
.tx-booking-pi1 .bookingForm .booked {
	background-color: #80FF99;
}


.tx-booking-pi1 .bookingForm .partnerWanted {
	text-align: center;
}
.tx-booking-pi1 .bookingForm input {
	font-weight: bold;
	color: black;
}

.tx-booking-pi1 .bookingForm .partnerWanted input {
	font-weight: bold;
	color: black;
}
.tx-booking-pi1 .bookingFormDiv .backToWeekView,
.tx-booking-pi1 .bookingFormDiv .backToMonthView 				{display: inline-block; padding: 15px 15px 15px 0; font-weight: bold; cursor: pointer;font-size: 125%;}

.tx-booking-pi1  .errorMessage {
	width: 100%;
	background-color: #FFFF66;
	border: 2px solid #d9534f;
	font-weight: bold;
	padding: 5px;
}

.tx-booking-pi1  .legend {display: block; padding: 5px; clear: both;  width: 100%;}
.tx-booking-pi1  .objectName {display: block; padding: 5px; clear: both;  width: 100%; font-weight: 600;}
